Bug 1775245 - Avoid creating pod on windows worker for openshift-marketplace
Summary: Avoid creating pod on windows worker for openshift-marketplace
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: OLM
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.3.0
Assignee: Daniel Sover
QA Contact: Fan Jia
URL:
Whiteboard:
Depends On:
Blocks: 1772768 1775234
TreeView+ depends on / blocked
 
Reported: 2019-11-21 15:27 UTC by Nick Hale
Modified: 2020-01-23 11:14 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1772768
Environment:
Last Closed: 2020-01-23 11:13:47 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github operator-framework operator-marketplace pull 271 'None' closed Bug 1775245: Schedule registry pods onto linux nodes only 2020-04-01 07:24:06 UTC
Red Hat Product Errata RHBA-2020:0062 None None None 2020-01-23 11:14:04 UTC

Comment 4 errata-xmlrpc 2020-01-23 11:13:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0062


Note You need to log in before you can comment on or make changes to this bug.